@media print {
	.noprint, .nav {display: none;}
	.printme {display: block;}
}

article, aside, dialog, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* page body and 'border' */
body { font-family: sans-serif; background: #CCF none; color: #000; margin: 0; padding: 2em;}
.main { margin: 0; background: #FFF; color: #000; padding: 2em; border: none;}

.news-side {float: left; width: 30%; margin: 0 1em 0 0;}




/* Links */
a:link    { color: #00C; background-color: transparent;}       
a:visited { color: #000080; background-color: transparent;}   
ol.a { list-style-type: lower-alpha; }
ol.i { list-style-type: lower-roman; }

a:link:hover, a:visited:hover, a:active, a:focus   { color: #FF0000; background-color: transparent;}  
a:link img, a:visited img {border-width: 0;}


/* headings */
h1, h2, h3, legend {
	font-family: "Trebuchet MS",  sans-serif;
	color: #000080;
    background: #FFFFFF;
	font-weight: bold;
	border: none;
	text-align: center;
}

h1 {	
	font-size: 170%;
	margin-top: 0px;
	padding: 10px;
	clear: both;
}
/* headings */
h2.latest { 
	text-align: center !important;
	color: #009; 
	background-color: #CCF; 
	font-size: 1em; 
	margin: 0;
	padding: 0.3em 0;
	border-style: solid;
	border-color: #000080;
	border-width: 2px 2px 0 2px; 
}




h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {	
	text-decoration: none;
}

/* Lists */
dt		  {	font-weight: bold; }
dl dd dl dt { font-weight: normal; }

h1.noclear {
	clear: none;
}

h1 img {vertical-align: middle;}
h2, legend { font-size: 140% }
h3 { font-size: 115%; text-align: left;  margin-bottom: 0.5em; margin-top: 1.2em;}
h4 { font-size: 100%; text-align: left; margin-bottom: 0; }
.award h3 {margin-bottom: 0px;}
h3+p, h4+p {margin-top: 0.5em;}
h2.latest {text-align: left;} 




/* Lists */
ul	{ list-style-type: disc; list-style-image: url(images/bullet.gif); }
li	{ margin: 0.4em 0; } 
ul.news {

	border-style: solid;
	border-color: #000080;
	border-width: 1px 2px 1px 2px;
	padding: 0; 
	margin: 0 0 2em 0;
	list-style-type: none;
	list-style-image: none;
}
ul.news li { border-bottom: 1px solid #000080;  padding: 0.3em; margin: 0;}
ul#oldnews {
	float: none;
	margin-left: auto; 
	margin-right: auto; 
	width: 80%;
	border-width: 2px 2px 1px 2px;
}
li.date {
	color: #009; 
	background-color: #CCF; 
	font-weight: bold;
	text-align: left;
}
li.more {
	color: #CCF; 
	background-color: #CCF; 
	font-style: italic;
	text-align: right;
}
.award ol {margin-top: 0px;}
td ul { margin-left: 0; padding-left: 1em;}
td ul li{ margin-left: 0; padding-left: 0}
ul.nav {margin: 0.5em auto; padding: 0; list-style-type: none; font-weight: bold;}
ul.nav li {display: inline; margin: 0; padding: 0 0.5em; border-left: 2px solid #666;}
ul.nav li:first-child {border-left: none;}
ul.nav a:link, ul.nav a:visited {font-weight: normal;}
ul.nav ul {display: inline; margin: 0; padding: 0;}
ul.nav ul li {border-left: none; padding: 0;}
ul.nav ul li:before {content: ' - ';}
ul.nav ul li:first-child:before {content: '';}
ul.nav li.unpub {font-weight: normal;}

/* Misc elements */
caption { text-align: left; }
hr	{ margin: 2em auto; width: 80%; height: 2px; background-color: #006; color: #006; border: 0px; }
form {text-align: center;}
fieldset {margin-left: auto; margin-right: auto; width: 80%; text-align: left;}
#search { text-align: center;}
#contact label {float: left; clear: left; width: 5em; padding-left: 2em; margin: 0.5em;}
#contact input, #contact select, #contact textarea {margin: 0.5em;}
input.phpdiginputtext {width: 30em;}

/* Text Formatting */
em { color: #000080; background-color: #FFFFFF; font-style: italic; }
strong {  color: #000080; background-color: #FFFFFF; font-style: normal; font-weight: bolder;}
small { font-size: 75%; }
sup, sub { font-size: smaller; }

/* Quotes and cites */
blockquote { margin: 1em 3em 0px 3em; }
blockquote p { margin-bottom: 0px; }
cite { font-style: italic; }
cite.abq { display: block; text-align: right; }

/* Special cases */
.nav table { margin: 0 auto; }
.webring { margin-top: 1em; margin-bottom: 1em; text-align: center;}
.webring a:link, .webring a:visited, .webring a:hover, .webring a:active  {background: transparent;}
.webring td {vertical-align:middle;}
.gallery img { margin: 5px; }
.gallery a img { border-width: 1px; }
.covers img { margin: 0 10px; }
.ragcov { margin-left: 2em; }
.key {font-weight: bold;}
.feed {float: left; padding-left: 20px; background: transparent url(/icons/16x16/feed.png) no-repeat 0 1px;}

.phpdigHighlight {
	color: #FFFFFF; background-color: #000080;
}
.results h3 {
	border-top: 1px solid #000080; padding-top: 0.3em;
}
.results blockquote {
	color: #000080;  background-color: #CCCCFF; border: 1px dashed #000080; padding: 0.5em;
}
.note {color: #000080;  background-color: #CCCCFF; border: 1px dashed #000080; padding: 0.5em; clear: both;}
.note em { color: #000080; background-color: #CCCCFF; }
.note strong {color: #000080; background-color: #CCCCFF;}
.note p {margin-top: 0;}
.date { text-align: right; font-size: smaller; font-style: italic; }
.nav { clear: both; text-align: center;}
p.nav {line-height: 1.5; }
.nav h2 { margin-bottom: 0;}
.nav form {margin-top: 0;}
.results-nav {padding: 0.3em; border-top: 1px solid #000080; border-bottom: 1px solid #000080;}
.gallery { text-align: center; }
.covers { 	text-align: center; }
.ragcov { float: right; width: 163px; text-align: center;}
caption.h3eq {font-size: 115%; text-align: left; font-family: "Trebuchet MS",  sans-serif; color: #000080;  background: #FFFFFF; font-weight: bold; border: none;}
caption {padding-top: 1.5em;}
.by {text-align: right; font-style: italic;}
.contact h3 {margin-bottom: 0; margin-top: 0.75em;}
.contact p {margin-top: 0; margin-bottom: 0; margin-left: 3.5em;}
.contact h4 {margin-top: 0; margin-bottom: 0; margin-left: 3.5em;}
.contact h4+p {margin-left: 7em;}
.contact p.note {margin-left: 0;}
.discount h3 {position: relative; top: 1.6em; margin-top: 0; width: 3em;}
.discount p {margin-top: 0; margin-bottom: 0; margin-left: 3.5em;}
.discount hr, .contact hr {margin: 1em auto;}
.contact p.nav, .discount p.nav {
	margin-left: 0;
	margin-bottom: 1em;
}

/* Articles */
.article TABLE, TH { border: 2px solid black; border-collapse: collapse; }
.article TD { border: 1px solid black;  padding: 5px;}
.article TH {  padding: 5px;}
.article TD TABLE { border: 0px solid black; border-collapse: collapse;}
.article TD TABLE TH, .article TD TABLE TD { border: 0px solid black; }
.cols { float: left; padding: 10px;}
.after-cols { 	clear: left; }
.logo { float: left; }
.strapline {float: left; font-size: 95%; position: relative; margin-left: 1.5em; }
.article H2, .article H3, .article H4 { text-align: left;  }

/* Article Indices */
.index th, .index td  { font-size: 90%; border: 1px solid black; padding: 3px;}
.index { empty-cells: show; border: 1px solid black; border-collapse: collapse;	width: 80%; margin: 0 auto 1.5em;}
.index caption {font-weight: bold; color: #000080; background: #fff; width: 80%; margin: 0 auto;}
.alt td {
	background-color: #C7D0D7; color: #000000; height: 2em;
	background-position: bottom left;	background-repeat: repeat-x; }
.index td:first-child + td + td, .index th:first-child + th + th { text-align: center;}
.index th {
	color: #FFFFFF; background-color: #000080;
	background-position: top left;	background-repeat: repeat-x;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (https://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - https://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - https://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit https://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Tahoma, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

